<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Amazing Spider-Man</Series>
  <Number>72</Number>
  <Web>https://www.comixology.com/Amazing-Spider-Man-2018-72/digital-comic/944323</Web>
  <Volume>2018</Volume>
  <Summary>Over in Sinister War, Spider-Man is facing two Sinister Sixes. But, then, what is he doing HERE? Just want to say, trying not to spoil – you don’t quite understand how intense and impossible this situation is for Peter Parker.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB944323], [ASINB0958KJR3S], [RELDATE:2021-08-25]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
